Installation issue on Linux Mepis 11

Installation, supported revisions
Post Reply
mpharkin
Posts: 2
Joined: Sat Aug 20, 2011 1:34 pm

Installation issue on Linux Mepis 11

Post by mpharkin » Sat Aug 20, 2011 12:46 pm

Hi,

Platform: Linux Mepis 11

I have installed csh but - at the terminal as root - I cannot run the .sh installation file. I get the following error...

Verifying archive integrity... All good.
Uncompressing MEDUSA4 Personal V5.0.1, Copyright (c) 2002-2010 CAD Schroer G ......................................................................................................................................................................................................................................
med/run/csginst: error while loading shared libraries: libgthread-2.0.so.0: cannot open shared object file: No such file or directory

Regards:

mpharkin
Posts: 2
Joined: Sat Aug 20, 2011 1:34 pm

Installation issue on Linux Mepis 11

Post by mpharkin » Sat Aug 20, 2011 1:05 pm

Hi,
I sourced the missing file on the Debian ftp sit as a .deb package and install it. Here's the code...

dpkg -i libglib2.0-0-dbg_2.24.2-1_amd64.deb
Selecting previously deselected package libglib2.0-0-dbg.
(Reading database ... 128749 files and directories currently installed.)
Unpacking libglib2.0-0-dbg (from libglib2.0-0-dbg_2.24.2-1_amd64.deb) ...
Setting up libglib2.0-0-dbg (2.24.2-1) ...

However, in attempting to run the .sh installation file again, I get the same error as before...

error while loading shared libraries: libgthread-2.0.so.0: cannot open shared object file: No such file or directory

Regards.

simong
Posts: 48
Joined: Wed Jul 04, 2007 1:14 pm

Installation issue on Linux Mepis 11

Post by simong » Sun Aug 21, 2011 10:40 am

MEDUSA is a 32 bit program so you need to install the 32 bit version of the library.

BigBopper
Posts: 2
Joined: Mon Aug 29, 2011 5:48 am

Installation issue on Linux Mepis 11

Post by BigBopper » Mon Aug 29, 2011 4:59 am

I am also on Mepis 11 64bit, and needed to install:
ia32-libs
and
ia32-libs-gtk
in order to get Medusa4 installed.

Now I am getting this error when trying to run it:
/opt/medusa4_personal_v5_0/medcolraster/m2d/run/draft: error while loading shared libraries: libtiff.so.3: wrong ELF class: ELFCLASS64

What will I need to do to get this to run?
Thanks,
Al

BigBopper
Posts: 2
Joined: Mon Aug 29, 2011 5:48 am

Installation issue on Linux Mepis 11

Post by BigBopper » Tue Sep 06, 2011 5:15 am

I see this forum isn't very active. It's been over a week now, and my previous post is showing as the last post, in the entire forum. Good thing this isn't a high priority for me at the moment.

It's a shame that it's not compiled in 64-bit. I wonder when the makers of Medusa4 are going to get up to speed and join the 21st Century;)

Al

sschachow
Posts: 102
Joined: Wed Jul 04, 2007 10:18 pm
Location: Germany

Installation issue on Linux Mepis 11

Post by sschachow » Wed Oct 05, 2011 5:41 pm

This software is a freeware.

natsuto
Posts: 3
Joined: Fri Feb 03, 2012 8:50 am

Installation issue on Linux Mepis 11

Post by natsuto » Mon Feb 06, 2012 6:56 am

I need to do to get this running?

Post Reply